using DynStatDisk.App.Com;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DynStatDisk.App
{
    public class FSqlContext
    {
        public static IFreeSql FDb = new FreeSql.FreeSqlBuilder()
                                        .UseConnectionString(FreeSql.DataType.SqlServer, ConfigHelper.GetValue("connecting"))
                                        .UseAutoSyncStructure(true) //自动同步实体结构到数据库
                                        .Build(); //请务必定义成 Singleton 单例模式
    }
}
